body { margin:0px; width:1000px;}
a:link, a:visited{color:#000;text-decoration: none;}
a:hover{color:#090;text-decoration: underline;}

 #topnav iframe{ width:1000px; height:20px;}
 #logo img{ width:1000px; height:199px;}
 #nav { height:41px; background:url(images/navbg.gif);}
 #nav a, #nav a:visited{ color:#FFF;}
 #nav ul{ width:auto; padding:0 0 0 15px; margin:0;}
 #nav li{ float:left; line-height:41px; padding:0px 10px; font-size:12px; font-weight:bold;}
